Loading...
Searching...
No Matches
ExtensionPluginFactory Class Reference

The base class for extension plugin factories in Avogadro. More...

`#include <extensionplugin.h>`

Inheritance diagram for ExtensionPluginFactory:

## Detailed Description

<avogadro/qtgui/extensionplugin.h>

Author
  Marcus D. Hanwell

The documentation for this class was generated from the following file:

- extensionplugin.h